$(document).ready(function(){
    /**
     * 
     */
    $('#myTabHistoryDetail a').on('click',  function(e) {
        e.preventDefault();
        $(this).tab('show');
    });

    /**
     * 
     */
    $('#physcalExamTabs a').on('click',  function(e) {
        e.preventDefault();
        $(this).tab('show');
    });

     /**
     * 
     */
     $('#myTabBackgrounds a').on('click',  function(e) {
        e.preventDefault();
        $(this).tab('show');
    });

       /**
     * 
     */
       $('#myTabsDoctor a').on('click',  function(e) {
        e.preventDefault();
        $(this).tab('show');
    });

      /**
     * 
     */
      $('#myTabsDoctorTest a').on('click',  function(e) {
        e.preventDefault();
        $(this).tab('show');
    });



    



    
    
});


